Rilasciato il plugin #PasswordPolicy 3.9.5 per #Joomla!, il plugin che estende la politica delle password definita da Joomla!

Corretto bug che impedisce il cambio password se l'opzione Validità massima password è impostata a zero a livello globale

anche se la password è stata cambiata da più giorni di quanti impostati a livello utente dall'opzione Validità massima password.